
QGIS Application - Feature request #11136

Attribute Table in Print Composer : being able to hide the header

2014-09-04 02:21 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19464

Description

When adding an attribute table in the print composer, there are some options to symbolize how will appear the heading row. It might be

nice to have an option to just hide it and show only the attribute values.

Associated revisions

Revision 2d24b322 - 2014-09-17 02:57 PM - Nyall Dawson

[FEATURE][composer] Add option to table item to show headers on first

frame, all frames, or no frames (fix #11136) (Sponsored by City of

Uster, Switzerland)

History

#1 - 2014-09-04 06:11 AM - Nyall Dawson

- Assignee set to Nyall Dawson

- Category set to Map Composer/Printing

#2 - 2014-09-17 05:59 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"2d24b322e949a326b114535a9ae3ab0548ef23a2".
